﻿BODY 
{
	BACKGROUND: white; COLOR: black; FONT-FAMILY: Tahoma,verdana, arial, helvetica, sans-serif;
	font-style :normal ;
	font-size :12px;
}
FORM {
	MARGIN: 0px;
}

A
{
	color:#003366;
	text-decoration :none;
	
	}
.A1 
{
	z-index: 1000;
	COLOR: #FF9900; 
	FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
	Font-size:10pt ;
	PADDING-right: 15px;
}
.A1:link {
	COLOR: #FF9900; TEXT-DECORATION:none
}

.A1:visited {
	COLOR: #FF9900; TEXT-DECORATION:none 
}

.A1:hover {
	COLOR: red; TEXT-DECORATION: none
}

.A2 {
	z-index: 1000;
	COLOR: #FFFFFF; 
	FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
	Font-size:9pt;
	font-weight:bold;
	PADDING-right: 3px; 
}
.A2:link {
	COLOR: #FFFFFF; 
	TEXT-DECORATION:none;
	Font-size:9pt;
	font-weight:bold 
}

.A2:visited {
	COLOR: #FFFFFF; 
	TEXT-DECORATION:none ;
	Font-size:9pt;
	font-weight:bold 
}

.A2:hover {
	COLOR: red; 
	TEXT-DECORATION: none;
	Font-size:9pt;
	font-weight:bold 
}



.A2Blue {
	COLOR: Navy; 
	FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
	Font-size:9pt;
	font-weight:bold 
}
.A2Blue:link {
	COLOR: Navy; 
	TEXT-DECORATION:none;
	Font-size:9pt;
	font-weight:bold 
}

.A2Blue:visited {
	COLOR: Navy; 
	TEXT-DECORATION:none ;
	Font-size:9pt;
	font-weight:bold 
}

.A2Blue:hover {
	COLOR: red; 
	TEXT-DECORATION: none;
	Font-size:9pt;
	font-weight:bold 
}


.A3 {
	z-index: 1000;
	COLOR: #cc6600; 
	FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
	Font-size:9pt ;
	font-weight:bold 
}
.A3:link {
	COLOR: #cc6600; TEXT-DECORATION:none
}

.A3:visited {
	COLOR: #cc6600; TEXT-DECORATION:none 
}

.A3:hover {
	COLOR: red; TEXT-DECORATION: none
}



.A4 {
	COLOR: #1975d3; 
	FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
	Font-size:9pt
}
.A4:link {
	COLOR: #1975d3; TEXT-DECORATION:none
}

.A4:visited {
	COLOR: #1975d3; TEXT-DECORATION:none 
}

.A4:hover {
	COLOR: red; 
	font-weight:bold ;
	TEXT-DECORATION: none
	
}

.A5 {
	COLOR: #AA743F; 
	FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
	Font-size:9pt
}
.A5:link {
	COLOR: #AA743F; TEXT-DECORATION:bold;
}

.A5:visited {
	COLOR: #AA743F; TEXT-DECORATION:bold;
}

.A5:hover {
	COLOR: #AA743F; 
	font-weight:bold ;
	TEXT-DECORATION: none
	
}

.LabelRate
{
	FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
	font-size:9pt;
	}

.LeftHead
{
	FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
	font-size:9pt;
	font-weight:bold;
	}
	
.GridList
{
	FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
	font-size:10pt;
	text-decoration:none;
	}
SELECT {
	FONT-SIZE: 9pt; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
}
HR {
	COLOR: #003399; HEIGHT: 2px
}

.BulletStyle 
{
	FONT-SIZE: 8pt; VERTICAL-ALIGN: top; 
	FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif; 
	PADDING-BOTTOM: 5px;
}

.WebPartTitle{
	BACKGROUND-IMAGE: url(images/PartTitleGrad.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #b9d1f4; PADDING-RIGHT: 7px; PADDING-LEFT: 6px; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; COLOR: #003399; PADDING-TOP: 2px; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
}

.BannerCell
{
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #003399; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
}

.BannerTitle 
{
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #003399; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
}

.BannerFrame {
	BACKGROUND-IMAGE: url(images/BannerGrad.gif); BACKGROUND-REPEAT: repeat-x; 
}

.BannerCell A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.BannerCell A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;TEXT-DECORATION: none
}
.BannerCell {
	FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
}

.BannerTitle 
{
	FONT-SIZE: 14pt; COLOR: white; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
}

.HeaderFrame
{
	BACKGROUND-COLOR: #ffdf8c
}
.HeaderCell {
	FONT-SIZE: 9pt; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
}

.HeaderTitle 
{
	FONT-WEIGHT: normal; COLOR:#7f3d03; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif; font-weight:bold;
}

.SubHeaderTitle 
{
	FONT-WEIGHT: normal; COLOR:#003C69; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif; font-weight:bold;
}

.LightBlueTable 
{
	BACKGROUND-COLOR: #e1ecfc;
}

.GradientTitleHeader 
{
	BACKGROUND-IMAGE: url(images/PartTitleGrad.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #b9d1f4; PADDING-RIGHT: 7px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; COLOR: #003399; PADDING-TOP: 2px; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
}

.DarkGradientTitleHeader 
{
	BACKGROUND-IMAGE: url(images/BannerGrad.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #b9d1f4; PADDING-RIGHT: 7px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; COLOR: #FFFFFF; PADDING-TOP: 2px; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
}

.TableText
{
	COLOR: #003399; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif; font-size: 8pt;
}

.WebPartContent
{
	COLOR: #003399; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif; font-size: 8pt;
}

.EditorZoneBody
{
	FONT-SIZE: 8pt; COLOR: #000000; FONT-SIZE: 8pt; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
}

.EditorZoneFooter 
{
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; COLOR: white; PADDING-TOP: 5px; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif; BACKGROUND-COLOR: #2254b1
}

.EditorPartStyle 
{
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #e1ecfc
}

.EditorZoneTitle
{
	PADDING-RIGHT: 7px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; PADDING-BOTTOM: 3px; COLOR: white; PADDING-TOP: 3px; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif; BACKGROUND-COLOR: #2254b1
}

.EditorPartTitle
{
	BACKGROUND-COLOR: #cbdbf8; PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; COLOR:blue; PADDING-TOP: 2px; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
}

.EditorZoneVerb
{
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
}

.WebPartBody {
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
}
.WebPartBody TABLE {
	FONT-SIZE: 1em
}
.WebPartBody A:link {
	COLOR: #003399; TEXT-DECORATION:none;
}
.WebPartBody A:visited {
	COLOR: #003399; TEXT-DECORATION:none;
}
.WebPartBody A:hover {
	COLOR: red; TEXT-DECORATION: none
}
.WebPartBody TH {
	FONT-WEIGHT: bold
}
.WebPartBody TD {
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
}
.WebPartBody H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 200%
}
.PageContent
{
	COLOR: #000000; 
	FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
	height: 100%;
}

.PageContent2
{
	FONT-SIZE: 12pt; 
	COLOR: #000000; 
	FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
	height: 100%;
}
.PageContent3
{
	FONT-SIZE: 11pt; 
	COLOR: #000000; 
	FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
	height: 100%;
}
.PageContent4
{
	COLOR: #000000; 
	FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
	height: 100%;
}
.TreePanel
{
	width: 180px;
	height: 100%;
	border: ridge 2px #999999;
}


star {	font-family: "Microsoft Sans Serif";
	font-size: 12px;
	color: #FF0000;
}
.subtopic {	FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
	font-size: 13px;
}
.style1 {color: #FF0000}
.style2 {
	FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000099;
}
.style3 {FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.style4 {color: #0033CC}
.style5 {FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;font-size: 12px; color: #0033CC; }
#topbar {position:absolute;
padding: 2px;
width: 30px;
visibility: hidden;
z-index: 100;

}
#PicCmd {
	position:absolute;
	left:803px;
	top:165px;
	width:143px;
	height:54px;
	z-index:101;
	filter:alpha(style=0, opacity=90);
}
 
blink {color: red}

.text_White_Bold
{ FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;

	}
.scrolltxtArea {	FONT-FAMILY: Tahoma, Microsoft-sans-serif,arial, helvetica, sans-serif;
	font-size: 13px;
	overflow:hidden;
	border:none;
}



 /*...........Start Display Product..............*/
div.asinItem  { float:left; margin-bottom:1em; border-right-style:solid; border-color:#ffffff; border-right-width:10px;
                border-left-style:solid; border-left-width:10px; border-top-style:solid; border-top-width:10px;  
                border-bottom-style:solid; border-bottom-width:2px;}
div.asinText  { float:left; margin-bottom:1em; width:50%; text-align:left; font-weight:bold;  }
div.asinText2 { width:100%; white-space:normal; text-align:left; font-weight:normal;   }
div.asinText3 { text-align:left; font-weight:normal; text-decoration:line-through;   }
div.asinText4 { text-align:left; font-weight:normal; }
div.bgImg     { float:left; background-image:url(images/MShop/showProducts_04.gif); width:50%; height:25px; text-align:left;  font-family:tahoma; font-size:10pt; color:#2a2a2a;  font-weight:bold;  }
div.bottomImg { float:left; background-image:url(images/MShop/showProducts_02.gif); width:100%; height:33px; text-align:right; font-family:Arial Unicode MS; font-size:10pt; color:#a4a4a4; }
div.Show2     { float:left; width:100%; height:5px; }





.modalBackground {

      background-color:Gray;

      filter:alpha(opacity=70);

      opacity:0.7;

}



/*...........End Display Product..............*/




/*Theme for calendar extender*/    
.cal_Theme1 .ajax__calendar_container   
{    background-color: #e2e2e2;     
     border:solid 1px #cccccc;
}
.cal_Theme1 .ajax__calendar_header  
{    background-color: #ffffff;      
      margin-bottom: 4px;
}
.cal_Theme1 .ajax__calendar_title,.cal_Theme1 .ajax__calendar_next,.cal_Theme1 .ajax__calendar_prev    
{    color: #004080;     
     padding-top: 3px;
}
.cal_Theme1 .ajax__calendar_body    
{    background-color: #e7f1ff;     
     border: solid 1px #cccccc;
}
.cal_Theme1 .ajax__calendar_dayname 
{    text-align:center;     
     font-weight:bold;     
     margin-bottom: 4px;     
      margin-top: 2px;
}
.cal_Theme1 .ajax__calendar_day 
{    text-align:center;}
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day,.cal_Theme1 .ajax__calendar_hover .ajax__calendar_month,.cal_Theme1 .ajax__calendar_hover .ajax__calendar_year,.cal_Theme1 .ajax__calendar_active  
{    
      color: #004080;     
      font-weight: bold;     
      background-color: #ffffff;
}
.cal_Theme1 .ajax__calendar_today   
{   font-weight:bold;}
.cal_Theme1 .ajax__calendar_other,.cal_Theme1 .ajax__calendar_hover .ajax__calendar_today,.cal_Theme1 .ajax__calendar_hover .ajax__calendar_title 
{    color: #bbbbbb;}

/*End Theme for calendar extender*/  


/*fss.aspx*/
.headericon
{
    float: left;
    width: 40px;
    height: 40px;
    border-bottom-style: ridge;
    border-bottom-width: 1px;
    border-bottom-color: #d6d6d6;
}
.headerFSS
{
    width: 650px;
    font-size: 12px;
    font-weight: bold;
    color: #6600FF;
    float: left;
    height: 30px;
    text-align: left;
    vertical-align: middle;
    padding-left: 10px;
    padding-top: 10px;
    border-bottom-style: ridge;
    border-bottom-width: 1px;
    border-bottom-color: #d6d6d6;
}
.search1
{
    background-image: url('imgcontent/Image/search1.jpg');
    background-repeat: no-repeat;
    float: none;
    clear: both;
    width: 322px;
    height: 20px;
}
.search2
{
    background-image: url('imgcontent/Image/search3.jpg');
    background-repeat: repeat-y;
    float: none;
    clear: both;
    width: 322px;
    height: auto;
}
.search3
{
    background-image: url('imgcontent/Image/search4.jpg');
    background-repeat: no-repeat;
    float: none;
    clear: both;
    width: 322px;
    height: 10px;
}
.search4
{
    background-image: url('imgcontent/Image/search2.jpg');
    background-repeat: no-repeat;
    float: none;
    clear: both;
    width: 322px;
    height: 20px;
}
.search1
{
    background-image: url('imgcontent/Image/search1.jpg');
    background-repeat: no-repeat;
    float: none;
    clear: both;
    width: 322px;
    height: 20px;
}
.searchTH1
{
    background-image: url('imgcontent/Image/searchTH1.jpg');
    background-repeat: no-repeat;
    float: none;
    clear: both;
    width: 322px;
    height: 20px;
}
.searchTH4
{
    background-image: url('imgcontent/Image/searchTH2.jpg');
    background-repeat: no-repeat;
    float: none;
    clear: both;
    width: 322px;
    height: 20px;
}
.textbox
{
    /*font-family: Tahoma;
    font-size: 9px;*/
    /*font-size: 14px;*/
    color: #333333;
    height: 25px;
    width: 200px;
    padding: 1px;
    text-align: left;
}
.box
{
    width: auto;
    height: auto;
    margin-top: 15px;
    margin-bottom: 20px;
}
.textOrange
{
    color: #FF8800;
    /*font-family: Tahoma;
    font-size: 11px;*/
    font-size: 12px;
    font-weight: bold;
    float: left;
}
.textGray
{
    color: #393939;
    /*font-family: Tahoma;
    font-size: 10px;*/
    font-size: 12px;
    font-weight: bold;
    float: left;
}
.bgOrange
{
    background-color: #FF8800;
    text-align: left;
    height: 25px;
    padding-top: 8px;
    /*font-family: Tahoma;
    font-size: 10px;*/
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
}
.bgleft
{
    border-left-style: ridge;
    border-left-width: 1px;
    border-left-color: #D6D6D6;
    border-bottom-style: ridge;
    border-bottom-width: 1px;
    border-bottom-color: #D6D6D6;
    height: 25px;
    padding-top: 8px;
    /*font-family: Tahoma;
    font-size: 10px;*/
    font-size: 12px;
    color: #333333;
    font-weight: bold;
}
.bgbottom
{
    border-bottom-style: ridge;
    border-bottom-color: #D6D6D6;
    border-bottom-width: 1px;
    text-align: left;
    height: 25px;
    padding-top: 8px;
    /*font-family: Tahoma;
    font-size: 10px;*/
    font-size: 12px;
    color: #333333;
    font-weight: bold;
}
.bgright
{
    border-bottom-style: ridge;
    border-right-style: ridge;
    border-bottom-color: #D6D6D6;
    border-right-color: #D6D6D6;
    border-right-width: 1px;
    border-bottom-width: 1px;
    height: 25px;
    padding-top: 8px;
    /*font-family: Tahoma;
    font-size: 10px;*/
    font-size: 12px;
    color: #333333;
    font-weight: bold;
    text-align: right;
    padding-right:10px;
}

.line
{
    border-bottom-style: outset;
    border-bottom-width: 3px;
    border-bottom-color: #CCCCCC;
}
.ModalPopupPanel
{
  width:1000px;
  overflow:auto;
}

.modalBackground
{
  width:1000px;
  overflow:auto;
}
